<?xml version="1.0" encoding="UTF-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
	<Description>
		<MeasurementUnit>pixel</MeasurementUnit>
		<sourceImageInformation>
			<fileName>img/Zeitungsausschnitt_preprocessed.jpg</fileName>
		</sourceImageInformation>
		<OCRProcessing ID="OCR_0">
			<ocrProcessingStep>
				<processingSoftware>
					<softwareName>tesseract 5.3.2</softwareName>
				</processingSoftware>
			</ocrProcessingStep>
		</OCRProcessing>
	</Description>
	<Layout>
		<Page WIDTH="1207" HEIGHT="1703" PHYSICAL_IMG_NR="0" ID="page_0">
			<PrintSpace HPOS="0" VPOS="0" WIDTH="1207" HEIGHT="1703">
				<ComposedBlock ID="cblock_0" HPOS="31" VPOS="19" WIDTH="1144" HEIGHT="151">
					<TextBlock ID="block_0" HPOS="31" VPOS="19" WIDTH="1144" HEIGHT="151">
						<TextLine ID="line_0" HPOS="31" VPOS="19" WIDTH="1144" HEIGHT="67">
							<String ID="string_0" HPOS="31" VPOS="43" WIDTH="13" HEIGHT="31" WC="0.0" CONTENT="»"/><SP WIDTH="30" VPOS="43" HPOS="44"/>
							<String ID="string_1" HPOS="74" VPOS="76" WIDTH="3" HEIGHT="10" WC="0.42" CONTENT=":"/><SP WIDTH="19" VPOS="76" HPOS="77"/>
							<String ID="string_2" HPOS="96" VPOS="19" WIDTH="274" HEIGHT="64" WC="0.20" CONTENT="od"/><SP WIDTH="52" VPOS="19" HPOS="370"/>
							<String ID="string_3" HPOS="422" VPOS="19" WIDTH="97" HEIGHT="64" WC="0.41" CONTENT="mando"/><SP WIDTH="10" VPOS="19" HPOS="519"/>
							<String ID="string_4" HPOS="529" VPOS="19" WIDTH="214" HEIGHT="64" WC="0.33" CONTENT="dean"/><SP WIDTH="181" VPOS="19" HPOS="743"/>
							<String ID="string_5" HPOS="924" VPOS="19" WIDTH="251" HEIGHT="64" WC="0.35" CONTENT="cet"/>
						</TextLine>
						<TextLine ID="line_1" HPOS="69" VPOS="50" WIDTH="869" HEIGHT="120">
							<String ID="string_6" HPOS="69" VPOS="50" WIDTH="34" HEIGHT="118" WC="0.65" CONTENT="à"/><SP WIDTH="216" VPOS="50" HPOS="103"/>
							<String ID="string_7" HPOS="319" VPOS="103" WIDTH="208" HEIGHT="66" WC="0.93" CONTENT="Groupe"/><SP WIDTH="43" VPOS="103" HPOS="527"/>
							<String ID="string_8" HPOS="570" VPOS="98" WIDTH="368" HEIGHT="72" WC="0.91" CONTENT="Espérantiste"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_1" HPOS="39" VPOS="188" WIDTH="1148" HEIGHT="1477">
					<TextBlock ID="block_1" HPOS="136" VPOS="188" WIDTH="975" HEIGHT="54">
						<TextLine ID="line_2" HPOS="136" VPOS="188" WIDTH="975" HEIGHT="54">
							<String ID="string_9" HPOS="136" VPOS="188" WIDTH="55" HEIGHT="40" WC="0.96" CONTENT="Le"/><SP WIDTH="21" VPOS="188" HPOS="191"/>
							<String ID="string_10" HPOS="212" VPOS="189" WIDTH="171" HEIGHT="47" WC="0.93" CONTENT="Groupe"/><SP WIDTH="34" VPOS="189" HPOS="383"/>
							<String ID="string_11" HPOS="417" VPOS="191" WIDTH="285" HEIGHT="48" WC="0.91" CONTENT="espérantiste"/><SP WIDTH="33" VPOS="191" HPOS="702"/>
							<String ID="string_12" HPOS="735" VPOS="192" WIDTH="75" HEIGHT="50" WC="0.96" CONTENT="qui"/><SP WIDTH="38" VPOS="192" HPOS="810"/>
							<String ID="string_13" HPOS="848" VPOS="194" WIDTH="101" HEIGHT="40" WC="0.96" CONTENT="s’est"/><SP WIDTH="32" VPOS="194" HPOS="949"/>
							<String ID="string_14" HPOS="981" VPOS="194" WIDTH="130" HEIGHT="40" WC="0.96" CONTENT="fondé"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_2" HPOS="82" VPOS="242" WIDTH="1089" HEIGHT="258">
						<TextLine ID="line_3" HPOS="135" VPOS="242" WIDTH="1031" HEIGHT="47">
							<String ID="string_15" HPOS="135" VPOS="253" WIDTH="77" HEIGHT="36" WC="0.91" CONTENT="en,"/><SP WIDTH="25" VPOS="253" HPOS="212"/>
							<String ID="string_16" HPOS="237" VPOS="242" WIDTH="83" HEIGHT="39" WC="0.94" CONTENT="l&#39;an"/><SP WIDTH="21" VPOS="242" HPOS="320"/>
							<String ID="string_17" HPOS="341" VPOS="244" WIDTH="174" HEIGHT="39" WC="0.96" CONTENT="dernier"/><SP WIDTH="28" VPOS="244" HPOS="515"/>
							<String ID="string_18" HPOS="543" VPOS="249" WIDTH="40" HEIGHT="35" WC="0.95" CONTENT="et"/><SP WIDTH="36" VPOS="249" HPOS="583"/>
							<String ID="string_19" HPOS="619" VPOS="247" WIDTH="106" HEIGHT="38" WC="0.96" CONTENT="dont"/><SP WIDTH="35" VPOS="247" HPOS="725"/>
							<String ID="string_20" HPOS="760" VPOS="248" WIDTH="59" HEIGHT="35" WC="0.93" CONTENT="les"/><SP WIDTH="30" VPOS="248" HPOS="819"/>
							<String ID="string_21" HPOS="849" VPOS="247" WIDTH="208" HEIGHT="41" WC="0.72" CONTENT="réunions"/><SP WIDTH="33" VPOS="247" HPOS="1057"/>
							<String ID="string_22" HPOS="1090" VPOS="251" WIDTH="76" HEIGHT="38" WC="0.96" CONTENT="ont"/>
						</TextLine>
						<TextLine ID="line_4" HPOS="83" VPOS="294" WIDTH="1086" HEIGHT="49">
							<String ID="string_23" HPOS="83" VPOS="295" WIDTH="23" HEIGHT="39" WC="0.96" CONTENT="été"/><SP WIDTH="75" VPOS="295" HPOS="106"/>
							<String ID="string_24" HPOS="181" VPOS="294" WIDTH="163" HEIGHT="40" WC="0.96" CONTENT="suivies"/><SP WIDTH="34" VPOS="294" HPOS="344"/>
							<String ID="string_25" HPOS="378" VPOS="307" WIDTH="101" HEIGHT="29" WC="0.96" CONTENT="avec"/><SP WIDTH="34" VPOS="307" HPOS="479"/>
							<String ID="string_26" HPOS="513" VPOS="300" WIDTH="91" HEIGHT="37" WC="0.92" CONTENT="tant"/><SP WIDTH="23" VPOS="300" HPOS="604"/>
							<String ID="string_27" HPOS="627" VPOS="297" WIDTH="214" HEIGHT="46" WC="0.89" CONTENT="d’intérêt,"/><SP WIDTH="26" VPOS="297" HPOS="841"/>
							<String ID="string_28" HPOS="867" VPOS="310" WIDTH="302" HEIGHT="32" WC="0.95" CONTENT="recommence"/>
						</TextLine>
						<TextLine ID="line_5" HPOS="82" VPOS="349" WIDTH="1086" HEIGHT="52">
							<String ID="string_29" HPOS="82" VPOS="352" WIDTH="59" HEIGHT="44" WC="0.94" CONTENT="ses"/><SP WIDTH="30" VPOS="352" HPOS="141"/>
							<String ID="string_30" HPOS="171" VPOS="358" WIDTH="127" HEIGHT="43" WC="0.95" CONTENT="cours"/><SP WIDTH="21" VPOS="358" HPOS="298"/>
							<String ID="string_31" HPOS="319" VPOS="349" WIDTH="22" HEIGHT="37" WC="0.96" CONTENT="à"/><SP WIDTH="27" VPOS="349" HPOS="341"/>
							<String ID="string_32" HPOS="368" VPOS="349" WIDTH="135" HEIGHT="44" WC="0.96" CONTENT="partir"/><SP WIDTH="18" VPOS="349" HPOS="503"/>
							<String ID="string_33" HPOS="521" VPOS="353" WIDTH="51" HEIGHT="35" WC="0.96" CONTENT="de"/><SP WIDTH="24" VPOS="353" HPOS="572"/>
							<String ID="string_34" HPOS="596" VPOS="351" WIDTH="119" HEIGHT="38" WC="0.91" CONTENT="lundi"/><SP WIDTH="21" VPOS="351" HPOS="715"/>
							<String ID="string_35" HPOS="736" VPOS="352" WIDTH="226" HEIGHT="49" WC="0.96" CONTENT="prochain,"/><SP WIDTH="22" VPOS="352" HPOS="962"/>
							<String ID="string_36" HPOS="984" VPOS="351" WIDTH="51" HEIGHT="40" WC="0.93" CONTENT="15"/><SP WIDTH="20" VPOS="351" HPOS="1035"/>
							<String ID="string_37" HPOS="1055" VPOS="358" WIDTH="113" HEIGHT="36" WC="0.91" CONTENT="octo-"/>
						</TextLine>
						<TextLine ID="line_6" HPOS="84" VPOS="400" WIDTH="1087" HEIGHT="50">
							<String ID="string_38" HPOS="84" VPOS="400" WIDTH="92" HEIGHT="48" WC="0.96" CONTENT="bre,"/><SP WIDTH="20" VPOS="400" HPOS="176"/>
							<String ID="string_39" HPOS="196" VPOS="402" WIDTH="20" HEIGHT="35" WC="0.96" CONTENT="à"/><SP WIDTH="24" VPOS="402" HPOS="216"/>
							<String ID="string_40" HPOS="240" VPOS="400" WIDTH="25" HEIGHT="39" WC="0.78" CONTENT="8"/><SP WIDTH="17" VPOS="400" HPOS="265"/>
							<String ID="string_41" HPOS="282" VPOS="401" WIDTH="42" HEIGHT="39" WC="0.89" CONTENT="h."/><SP WIDTH="33" VPOS="401" HPOS="324"/>
							<String ID="string_42" HPOS="357" VPOS="401" WIDTH="67" HEIGHT="49" WC="0.49" CONTENT="112"/><SP WIDTH="20" VPOS="401" HPOS="424"/>
							<String ID="string_43" HPOS="444" VPOS="404" WIDTH="58" HEIGHT="37" WC="0.96" CONTENT="du"/><SP WIDTH="35" VPOS="404" HPOS="502"/>
							<String ID="string_44" HPOS="537" VPOS="403" WIDTH="101" HEIGHT="45" WC="0.96" CONTENT="soir,"/><SP WIDTH="33" VPOS="403" HPOS="638"/>
							<String ID="string_45" HPOS="671" VPOS="414" WIDTH="52" HEIGHT="28" WC="0.93" CONTENT="au"/><SP WIDTH="36" VPOS="414" HPOS="723"/>
							<String ID="string_46" HPOS="759" VPOS="402" WIDTH="212" HEIGHT="42" WC="0.90" CONTENT="Pavilllon"/><SP WIDTH="24" VPOS="402" HPOS="971"/>
							<String ID="string_47" HPOS="995" VPOS="407" WIDTH="76" HEIGHT="38" WC="0.93" CONTENT="des"/><SP WIDTH="18" VPOS="407" HPOS="1071"/>
							<String ID="string_48" HPOS="1089" VPOS="406" WIDTH="82" HEIGHT="40" WC="0.91" CONTENT="So-"/>
						</TextLine>
						<TextLine ID="line_7" HPOS="84" VPOS="452" WIDTH="852" HEIGHT="48">
							<String ID="string_49" HPOS="84" VPOS="452" WIDTH="132" HEIGHT="41" WC="0.89" CONTENT="ciétés"/><SP WIDTH="21" VPOS="452" HPOS="216"/>
							<String ID="string_50" HPOS="237" VPOS="458" WIDTH="216" HEIGHT="42" WC="0.96" CONTENT="savantes,"/><SP WIDTH="23" VPOS="458" HPOS="453"/>
							<String ID="string_51" HPOS="476" VPOS="453" WIDTH="40" HEIGHT="46" WC="0.96" CONTENT="2,"/><SP WIDTH="18" VPOS="453" HPOS="516"/>
							<String ID="string_52" HPOS="534" VPOS="464" WIDTH="75" HEIGHT="29" WC="0.54" CONTENT="rue"/><SP WIDTH="22" VPOS="464" HPOS="609"/>
							<String ID="string_53" HPOS="631" VPOS="453" WIDTH="149" HEIGHT="41" WC="0.91" CONTENT="Daniei"/><SP WIDTH="28" VPOS="453" HPOS="780"/>
							<String ID="string_54" HPOS="808" VPOS="455" WIDTH="128" HEIGHT="41" WC="0.93" CONTENT="Huet."/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_3" HPOS="57" VPOS="503" WIDTH="1118" HEIGHT="425">
						<TextLine ID="line_8" HPOS="137" VPOS="503" WIDTH="1035" HEIGHT="56">
							<String ID="string_55" HPOS="137" VPOS="503" WIDTH="34" HEIGHT="40" WC="0.95" CONTENT="A"/><SP WIDTH="21" VPOS="503" HPOS="171"/>
							<String ID="string_56" HPOS="192" VPOS="513" WIDTH="47" HEIGHT="31" WC="0.96" CONTENT="ce"/><SP WIDTH="23" VPOS="513" HPOS="239"/>
							<String ID="string_57" HPOS="262" VPOS="515" WIDTH="173" HEIGHT="39" WC="0.96" CONTENT="propos,"/><SP WIDTH="24" VPOS="515" HPOS="435"/>
							<String ID="string_58" HPOS="459" VPOS="517" WIDTH="110" HEIGHT="29" WC="0.96" CONTENT="nous"/><SP WIDTH="21" VPOS="517" HPOS="569"/>
							<String ID="string_59" HPOS="590" VPOS="517" WIDTH="184" HEIGHT="40" WC="0.43" CONTENT="croyons"/><SP WIDTH="19" VPOS="517" HPOS="774"/>
							<String ID="string_60" HPOS="793" VPOS="509" WIDTH="150" HEIGHT="39" WC="0.96" CONTENT="devoir"/><SP WIDTH="27" VPOS="509" HPOS="943"/>
							<String ID="string_61" HPOS="970" VPOS="510" WIDTH="202" HEIGHT="49" WC="0.96" CONTENT="rappeler"/>
						</TextLine>
						<TextLine ID="line_9" HPOS="85" VPOS="557" WIDTH="1082" HEIGHT="52">
							<String ID="string_62" HPOS="85" VPOS="564" WIDTH="85" HEIGHT="42" WC="0.95" CONTENT="que"/><SP WIDTH="18" VPOS="564" HPOS="170"/>
							<String ID="string_63" HPOS="188" VPOS="557" WIDTH="60" HEIGHT="38" WC="0.94" CONTENT="les"/><SP WIDTH="29" VPOS="557" HPOS="248"/>
							<String ID="string_64" HPOS="277" VPOS="558" WIDTH="182" HEIGHT="48" WC="0.96" CONTENT="congrès"/><SP WIDTH="32" VPOS="558" HPOS="459"/>
							<String ID="string_65" HPOS="491" VPOS="561" WIDTH="52" HEIGHT="37" WC="0.96" CONTENT="de"/><SP WIDTH="38" VPOS="561" HPOS="543"/>
							<String ID="string_66" HPOS="581" VPOS="559" WIDTH="219" HEIGHT="50" WC="0.96" CONTENT="Boulogne"/><SP WIDTH="34" VPOS="559" HPOS="800"/>
							<String ID="string_67" HPOS="834" VPOS="562" WIDTH="41" HEIGHT="38" WC="0.96" CONTENT="et"/><SP WIDTH="34" VPOS="562" HPOS="875"/>
							<String ID="string_68" HPOS="909" VPOS="562" WIDTH="53" HEIGHT="38" WC="0.96" CONTENT="de"/><SP WIDTH="34" VPOS="562" HPOS="962"/>
							<String ID="string_69" HPOS="996" VPOS="562" WIDTH="171" HEIGHT="41" WC="0.95" CONTENT="Genève"/>
						</TextLine>
						<TextLine ID="line_10" HPOS="85" VPOS="608" WIDTH="1083" HEIGHT="54">
							<String ID="string_70" HPOS="85" VPOS="613" WIDTH="128" HEIGHT="48" WC="0.86" CONTENT="avant"/><SP WIDTH="31" VPOS="613" HPOS="213"/>
							<String ID="string_71" HPOS="244" VPOS="608" WIDTH="77" HEIGHT="40" WC="0.96" CONTENT="fait"/><SP WIDTH="36" VPOS="608" HPOS="321"/>
							<String ID="string_72" HPOS="357" VPOS="611" WIDTH="160" HEIGHT="39" WC="0.95" CONTENT="éclater"/><SP WIDTH="37" VPOS="611" HPOS="517"/>
							<String ID="string_73" HPOS="554" VPOS="612" WIDTH="334" HEIGHT="50" WC="0.96" CONTENT="publiquement"/><SP WIDTH="40" VPOS="612" HPOS="888"/>
							<String ID="string_74" HPOS="928" VPOS="616" WIDTH="37" HEIGHT="37" WC="0.96" CONTENT="la"/><SP WIDTH="37" VPOS="616" HPOS="965"/>
							<String ID="string_75" HPOS="1002" VPOS="615" WIDTH="166" HEIGHT="41" WC="0.96" CONTENT="facilité"/>
						</TextLine>
						<TextLine ID="line_11" HPOS="86" VPOS="665" WIDTH="1088" HEIGHT="52">
							<String ID="string_76" HPOS="86" VPOS="667" WIDTH="286" HEIGHT="44" WC="0.89" CONTENT="surprenante"/><SP WIDTH="20" VPOS="667" HPOS="372"/>
							<String ID="string_77" HPOS="392" VPOS="665" WIDTH="52" HEIGHT="36" WC="0.96" CONTENT="de"/><SP WIDTH="22" VPOS="665" HPOS="444"/>
							<String ID="string_78" HPOS="466" VPOS="665" WIDTH="35" HEIGHT="36" WC="0.96" CONTENT="la"/><SP WIDTH="25" VPOS="665" HPOS="501"/>
							<String ID="string_79" HPOS="526" VPOS="665" WIDTH="155" HEIGHT="49" WC="0.96" CONTENT="langue"/><SP WIDTH="22" VPOS="665" HPOS="681"/>
							<String ID="string_80" HPOS="703" VPOS="670" WIDTH="40" HEIGHT="33" WC="0.96" CONTENT="et"/><SP WIDTH="16" VPOS="670" HPOS="743"/>
							<String ID="string_81" HPOS="759" VPOS="676" WIDTH="78" HEIGHT="29" WC="0.96" CONTENT="son"/><SP WIDTH="18" VPOS="676" HPOS="837"/>
							<String ID="string_82" HPOS="855" VPOS="667" WIDTH="119" HEIGHT="39" WC="0.77" CONTENT="unité"/><SP WIDTH="21" VPOS="667" HPOS="974"/>
							<String ID="string_83" HPOS="995" VPOS="670" WIDTH="53" HEIGHT="37" WC="0.93" CONTENT="de"/><SP WIDTH="25" VPOS="670" HPOS="1048"/>
							<String ID="string_84" HPOS="1073" VPOS="679" WIDTH="101" HEIGHT="38" WC="0.91" CONTENT="pro-"/>
						</TextLine>
						<TextLine ID="line_12" HPOS="85" VPOS="714" WIDTH="1085" HEIGHT="51">
							<String ID="string_85" HPOS="85" VPOS="714" WIDTH="266" HEIGHT="44" WC="0.91" CONTENT="nonciation,"/><SP WIDTH="40" VPOS="714" HPOS="351"/>
							<String ID="string_86" HPOS="391" VPOS="716" WIDTH="265" HEIGHT="49" WC="0.90" CONTENT="l’Esperanto"/><SP WIDTH="36" VPOS="716" HPOS="656"/>
							<String ID="string_87" HPOS="692" VPOS="729" WIDTH="21" HEIGHT="26" WC="0.96" CONTENT="a"/><SP WIDTH="37" VPOS="729" HPOS="713"/>
							<String ID="string_88" HPOS="750" VPOS="717" WIDTH="78" HEIGHT="41" WC="0.87" CONTENT="fait"/><SP WIDTH="39" VPOS="717" HPOS="828"/>
							<String ID="string_89" HPOS="867" VPOS="721" WIDTH="155" HEIGHT="44" WC="0.73" CONTENT="depuis"/><SP WIDTH="32" VPOS="721" HPOS="1022"/>
							<String ID="string_90" HPOS="1054" VPOS="722" WIDTH="116" HEIGHT="39" WC="0.96" CONTENT="deux"/>
						</TextLine>
						<TextLine ID="line_13" HPOS="87" VPOS="770" WIDTH="1086" HEIGHT="48">
							<String ID="string_91" HPOS="87" VPOS="778" WIDTH="77" HEIGHT="29" WC="0.50" CONTENT="ans"/><SP WIDTH="32" VPOS="778" HPOS="164"/>
							<String ID="string_92" HPOS="196" VPOS="778" WIDTH="58" HEIGHT="30" WC="0.96" CONTENT="un"/><SP WIDTH="36" VPOS="778" HPOS="254"/>
							<String ID="string_93" HPOS="290" VPOS="771" WIDTH="176" HEIGHT="47" WC="0.96" CONTENT="progrès"/><SP WIDTH="38" VPOS="771" HPOS="466"/>
							<String ID="string_94" HPOS="504" VPOS="770" WIDTH="326" HEIGHT="40" WC="0.95" CONTENT="considerable:"/><SP WIDTH="43" VPOS="770" HPOS="830"/>
							<String ID="string_95" HPOS="873" VPOS="773" WIDTH="300" HEIGHT="40" WC="0.95" CONTENT="introduction"/>
						</TextLine>
						<TextLine ID="line_14" HPOS="87" VPOS="821" WIDTH="1085" HEIGHT="54">
							<String ID="string_96" HPOS="87" VPOS="821" WIDTH="106" HEIGHT="40" WC="0.78" CONTENT="dans"/><SP WIDTH="24" VPOS="821" HPOS="193"/>
							<String ID="string_97" HPOS="217" VPOS="823" WIDTH="36" HEIGHT="36" WC="0.96" CONTENT="le"/><SP WIDTH="34" VPOS="823" HPOS="253"/>
							<String ID="string_98" HPOS="287" VPOS="833" WIDTH="259" HEIGHT="35" WC="0.96" CONTENT="commerce,"/><SP WIDTH="36" VPOS="833" HPOS="546"/>
							<String ID="string_99" HPOS="582" VPOS="825" WIDTH="110" HEIGHT="37" WC="0.96" CONTENT="ainsi"/><SP WIDTH="30" VPOS="825" HPOS="692"/>
							<String ID="string_100" HPOS="722" VPOS="824" WIDTH="139" HEIGHT="51" WC="0.94" CONTENT="qu’en"/><SP WIDTH="24" VPOS="824" HPOS="861"/>
							<String ID="string_101" HPOS="885" VPOS="825" WIDTH="287" HEIGHT="49" WC="0.96" CONTENT="témoignent,"/>
						</TextLine>
						<TextLine ID="line_15" HPOS="57" VPOS="874" WIDTH="1118" HEIGHT="54">
							<String ID="string_102" HPOS="86" VPOS="874" WIDTH="253" HEIGHT="39" WC="0.22" CONTENT="Circulaires"/><SP WIDTH="49" VPOS="874" HPOS="339"/>
							<String ID="string_103" HPOS="388" VPOS="881" WIDTH="40" HEIGHT="32" WC="0.96" CONTENT="et"/><SP WIDTH="59" VPOS="881" HPOS="428"/>
							<String ID="string_104" HPOS="487" VPOS="880" WIDTH="270" HEIGHT="44" WC="0.83" CONTENT="prospectus,"/><SP WIDTH="49" VPOS="880" HPOS="757"/>
							<String ID="string_105" HPOS="806" VPOS="879" WIDTH="103" HEIGHT="37" WC="0.96" CONTENT="dont"/><SP WIDTH="51" VPOS="879" HPOS="909"/>
							<String ID="string_106" HPOS="960" VPOS="879" WIDTH="215" HEIGHT="49" WC="0.96" CONTENT="quelques"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_4" HPOS="86" VPOS="924" WIDTH="1087" HEIGHT="54">
						<TextLine ID="line_16" HPOS="86" VPOS="924" WIDTH="1087" HEIGHT="54">
							<String ID="string_107" HPOS="86" VPOS="924" WIDTH="238" HEIGHT="50" WC="0.63" CONTENT="érhippées"/><SP WIDTH="40" VPOS="924" HPOS="324"/>
							<String ID="string_108" HPOS="364" VPOS="935" WIDTH="74" HEIGHT="30" WC="0.93" CONTENT="ont"/><SP WIDTH="44" VPOS="935" HPOS="438"/>
							<String ID="string_109" HPOS="482" VPOS="929" WIDTH="162" HEIGHT="39" WC="0.56" CONTENT="circulé"/><SP WIDTH="37" VPOS="929" HPOS="644"/>
							<String ID="string_110" HPOS="681" VPOS="931" WIDTH="21" HEIGHT="37" WC="0.96" CONTENT="à"/><SP WIDTH="41" VPOS="931" HPOS="702"/>
							<String ID="string_111" HPOS="743" VPOS="928" WIDTH="127" HEIGHT="48" WC="0.94" CONTENT="Caen,"/><SP WIDTH="42" VPOS="928" HPOS="870"/>
							<String ID="string_112" HPOS="912" VPOS="930" WIDTH="131" HEIGHT="48" WC="0.96" CONTENT="dépôt"/><SP WIDTH="32" VPOS="930" HPOS="1043"/>
							<String ID="string_113" HPOS="1075" VPOS="933" WIDTH="22" HEIGHT="37" WC="0.96" CONTENT="à"/><SP WIDTH="36" VPOS="933" HPOS="1097"/>
							<String ID="string_114" HPOS="1133" VPOS="931" WIDTH="40" HEIGHT="40" WC="0.95" CONTENT="la"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_5" HPOS="85" VPOS="978" WIDTH="1088" HEIGHT="52">
						<TextLine ID="line_17" HPOS="85" VPOS="978" WIDTH="1088" HEIGHT="52">
							<String ID="string_115" HPOS="85" VPOS="978" WIDTH="215" HEIGHT="39" WC="0.95" CONTENT="Chambre"/><SP WIDTH="32" VPOS="978" HPOS="300"/>
							<String ID="string_116" HPOS="332" VPOS="979" WIDTH="76" HEIGHT="39" WC="0.96" CONTENT="des"/><SP WIDTH="22" VPOS="979" HPOS="408"/>
							<String ID="string_117" HPOS="430" VPOS="980" WIDTH="187" HEIGHT="49" WC="0.95" CONTENT="Députés"/><SP WIDTH="22" VPOS="980" HPOS="617"/>
							<String ID="string_118" HPOS="639" VPOS="982" WIDTH="102" HEIGHT="39" WC="0.88" CONTENT="d&#39;un"/><SP WIDTH="24" VPOS="982" HPOS="741"/>
							<String ID="string_119" HPOS="765" VPOS="983" WIDTH="137" HEIGHT="47" WC="0.96" CONTENT="projet"/><SP WIDTH="20" VPOS="983" HPOS="902"/>
							<String ID="string_120" HPOS="922" VPOS="985" WIDTH="52" HEIGHT="36" WC="0.97" CONTENT="de"/><SP WIDTH="24" VPOS="985" HPOS="974"/>
							<String ID="string_121" HPOS="998" VPOS="986" WIDTH="55" HEIGHT="36" WC="0.93" CONTENT="loi"/><SP WIDTH="25" VPOS="986" HPOS="1053"/>
							<String ID="string_122" HPOS="1078" VPOS="989" WIDTH="95" HEIGHT="34" WC="0.91" CONTENT="ter-"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_6" HPOS="71" VPOS="1031" WIDTH="1103" HEIGHT="107">
						<TextLine ID="line_18" HPOS="85" VPOS="1031" WIDTH="1089" HEIGHT="50">
							<String ID="string_123" HPOS="85" VPOS="1031" WIDTH="105" HEIGHT="40" WC="0.96" CONTENT="dant"/><SP WIDTH="19" VPOS="1031" HPOS="190"/>
							<String ID="string_124" HPOS="209" VPOS="1032" WIDTH="28" HEIGHT="38" WC="0.97" CONTENT="à"/><SP WIDTH="21" VPOS="1032" HPOS="237"/>
							<String ID="string_125" HPOS="258" VPOS="1031" WIDTH="357" HEIGHT="47" WC="0.95" CONTENT="l’enseignement"/><SP WIDTH="18" VPOS="1031" HPOS="615"/>
							<String ID="string_126" HPOS="633" VPOS="1036" WIDTH="52" HEIGHT="37" WC="0.93" CONTENT="de"/><SP WIDTH="20" VPOS="1036" HPOS="685"/>
							<String ID="string_127" HPOS="705" VPOS="1036" WIDTH="257" HEIGHT="45" WC="0.90" CONTENT="l’espéranto"/><SP WIDTH="20" VPOS="1036" HPOS="962"/>
							<String ID="string_128" HPOS="982" VPOS="1038" WIDTH="108" HEIGHT="36" WC="0.95" CONTENT="dans"/><SP WIDTH="24" VPOS="1038" HPOS="1090"/>
							<String ID="string_129" HPOS="1114" VPOS="1037" WIDTH="60" HEIGHT="39" WC="0.96" CONTENT="les"/>
						</TextLine>
						<TextLine ID="line_19" HPOS="71" VPOS="1083" WIDTH="1101" HEIGHT="55">
							<String ID="string_130" HPOS="71" VPOS="1083" WIDTH="171" HEIGHT="47" WC="0.58" CONTENT="écoles,"/><SP WIDTH="33" VPOS="1083" HPOS="242"/>
							<String ID="string_131" HPOS="275" VPOS="1085" WIDTH="275" HEIGHT="40" WC="0.93" CONTENT="institutions"/><SP WIDTH="33" VPOS="1085" HPOS="550"/>
							<String ID="string_132" HPOS="583" VPOS="1088" WIDTH="224" HEIGHT="50" WC="0.92" CONTENT="d&#39;agences"/><SP WIDTH="22" VPOS="1088" HPOS="807"/>
							<String ID="string_133" HPOS="829" VPOS="1089" WIDTH="343" HEIGHT="46" WC="0.96" CONTENT="commerciales,"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_7" HPOS="86" VPOS="1136" WIDTH="1091" HEIGHT="96">
						<TextLine ID="line_20" HPOS="86" VPOS="1136" WIDTH="1091" HEIGHT="53">
							<String ID="string_134" HPOS="86" VPOS="1137" WIDTH="109" HEIGHT="37" WC="0.95" CONTENT="dans"/><SP WIDTH="22" VPOS="1137" HPOS="195"/>
							<String ID="string_135" HPOS="217" VPOS="1136" WIDTH="60" HEIGHT="46" WC="0.93" CONTENT="les"/><SP WIDTH="27" VPOS="1136" HPOS="277"/>
							<String ID="string_136" HPOS="304" VPOS="1143" WIDTH="169" HEIGHT="33" WC="0.96" CONTENT="centres"/><SP WIDTH="21" VPOS="1143" HPOS="473"/>
							<String ID="string_137" HPOS="494" VPOS="1139" WIDTH="53" HEIGHT="39" WC="0.96" CONTENT="de"/><SP WIDTH="24" VPOS="1139" HPOS="547"/>
							<String ID="string_138" HPOS="571" VPOS="1140" WIDTH="204" HEIGHT="38" WC="0.84" CONTENT="relations"/><SP WIDTH="23" VPOS="1140" HPOS="775"/>
							<String ID="string_139" HPOS="798" VPOS="1140" WIDTH="379" HEIGHT="49" WC="0.96" CONTENT="internationales,"/>
						</TextLine>
						<TextLine ID="line_21" HPOS="86" VPOS="1186" WIDTH="937" HEIGHT="46">
							<String ID="string_140" HPOS="86" VPOS="1186" WIDTH="226" HEIGHT="42" WC="0.96" CONTENT="fondation"/><SP WIDTH="21" VPOS="1186" HPOS="312"/>
							<String ID="string_141" HPOS="333" VPOS="1190" WIDTH="53" HEIGHT="40" WC="0.96" CONTENT="de"/><SP WIDTH="18" VPOS="1190" HPOS="386"/>
							<String ID="string_142" HPOS="404" VPOS="1189" WIDTH="191" HEIGHT="42" WC="0.87" CONTENT="Sociétés"/><SP WIDTH="21" VPOS="1189" HPOS="595"/>
							<String ID="string_143" HPOS="616" VPOS="1192" WIDTH="313" HEIGHT="40" WC="0.17" CONTENT="industrielle,"/><SP WIDTH="26" VPOS="1192" HPOS="929"/>
							<String ID="string_144" HPOS="955" VPOS="1200" WIDTH="68" HEIGHT="32" WC="0.96" CONTENT="etc"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_8" HPOS="39" VPOS="1240" WIDTH="1148" HEIGHT="318">
						<TextLine ID="line_22" HPOS="73" VPOS="1240" WIDTH="1104" HEIGHT="53">
							<String ID="string_145" HPOS="73" VPOS="1245" WIDTH="14" HEIGHT="47" WC="0.14" CONTENT="="/><SP WIDTH="55" VPOS="1245" HPOS="87"/>
							<String ID="string_146" HPOS="142" VPOS="1240" WIDTH="54" HEIGHT="42" WC="0.87" CONTENT="Le"/><SP WIDTH="20" VPOS="1240" HPOS="196"/>
							<String ID="string_147" HPOS="216" VPOS="1240" WIDTH="43" HEIGHT="40" WC="0.94" CONTENT="3°"/><SP WIDTH="18" VPOS="1240" HPOS="259"/>
							<String ID="string_148" HPOS="277" VPOS="1246" WIDTH="181" HEIGHT="46" WC="0.93" CONTENT="congrès"/><SP WIDTH="21" VPOS="1246" HPOS="458"/>
							<String ID="string_149" HPOS="479" VPOS="1244" WIDTH="281" HEIGHT="49" WC="0.93" CONTENT="d&#39;Esperanto"/><SP WIDTH="15" VPOS="1244" HPOS="760"/>
							<String ID="string_150" HPOS="775" VPOS="1247" WIDTH="156" HEIGHT="38" WC="0.93" CONTENT="devant"/><SP WIDTH="22" VPOS="1247" HPOS="931"/>
							<String ID="string_151" HPOS="953" VPOS="1246" WIDTH="121" HEIGHT="41" WC="0.96" CONTENT="avoir"/><SP WIDTH="16" VPOS="1246" HPOS="1074"/>
							<String ID="string_152" HPOS="1090" VPOS="1247" WIDTH="87" HEIGHT="41" WC="0.96" CONTENT="lieu"/>
						</TextLine>
						<TextLine ID="line_23" HPOS="58" VPOS="1294" WIDTH="1118" HEIGHT="54">
							<String ID="string_153" HPOS="58" VPOS="1303" WIDTH="82" HEIGHT="30" WC="0.40" CONTENT="~en"/><SP WIDTH="21" VPOS="1303" HPOS="140"/>
							<String ID="string_154" HPOS="161" VPOS="1294" WIDTH="269" HEIGHT="50" WC="0.95" CONTENT="Angleterre,"/><SP WIDTH="38" VPOS="1294" HPOS="430"/>
							<String ID="string_155" HPOS="468" VPOS="1308" WIDTH="53" HEIGHT="27" WC="0.96" CONTENT="au"/><SP WIDTH="39" VPOS="1308" HPOS="521"/>
							<String ID="string_156" HPOS="560" VPOS="1298" WIDTH="110" HEIGHT="38" WC="0.93" CONTENT="mois"/><SP WIDTH="35" VPOS="1298" HPOS="670"/>
							<String ID="string_157" HPOS="705" VPOS="1298" WIDTH="145" HEIGHT="41" WC="0.92" CONTENT="d&#39;aoŭt"/><SP WIDTH="36" VPOS="1298" HPOS="850"/>
							<String ID="string_158" HPOS="886" VPOS="1300" WIDTH="223" HEIGHT="48" WC="0.96" CONTENT="prochain,"/><SP WIDTH="25" VPOS="1300" HPOS="1109"/>
							<String ID="string_159" HPOS="1134" VPOS="1305" WIDTH="42" HEIGHT="37" WC="0.97" CONTENT="et"/>
						</TextLine>
						<TextLine ID="line_24" HPOS="54" VPOS="1347" WIDTH="1120" HEIGHT="53">
							<String ID="string_160" HPOS="86" VPOS="1347" WIDTH="158" HEIGHT="40" WC="0.92" CONTENT="devant"/><SP WIDTH="47" VPOS="1347" HPOS="244"/>
							<String ID="string_161" HPOS="291" VPOS="1348" WIDTH="89" HEIGHT="39" WC="0.96" CONTENT="être"/><SP WIDTH="50" VPOS="1348" HPOS="380"/>
							<String ID="string_162" HPOS="430" VPOS="1360" WIDTH="109" HEIGHT="37" WC="0.93" CONTENT="pour"/><SP WIDTH="49" VPOS="1360" HPOS="539"/>
							<String ID="string_163" HPOS="588" VPOS="1350" WIDTH="217" HEIGHT="50" WC="0.96" CONTENT="plusieurs"/><SP WIDTH="45" VPOS="1350" HPOS="805"/>
							<String ID="string_164" HPOS="850" VPOS="1353" WIDTH="218" HEIGHT="39" WC="0.96" CONTENT="membres"/><SP WIDTH="48" VPOS="1353" HPOS="1068"/>
							<String ID="string_165" HPOS="1116" VPOS="1356" WIDTH="58" HEIGHT="38" WC="0.96" CONTENT="du"/>
						</TextLine>
						<TextLine ID="line_25" HPOS="39" VPOS="1403" WIDTH="1138" HEIGHT="46">
							<String ID="string_166" HPOS="39" VPOS="1426" WIDTH="10" HEIGHT="19" WC="0.8" CONTENT="."/><SP WIDTH="16" VPOS="1426" HPOS="49"/>
							<String ID="string_167" HPOS="65" VPOS="1407" WIDTH="186" HEIGHT="42" WC="0.81" CONTENT="Groupe"/><SP WIDTH="23" VPOS="1407" HPOS="251"/>
							<String ID="string_168" HPOS="274" VPOS="1411" WIDTH="83" HEIGHT="29" WC="0.96" CONTENT="une"/><SP WIDTH="28" VPOS="1411" HPOS="357"/>
							<String ID="string_169" HPOS="385" VPOS="1403" WIDTH="199" HEIGHT="39" WC="0.93" CONTENT="occasion"/><SP WIDTH="36" VPOS="1403" HPOS="584"/>
							<String ID="string_170" HPOS="620" VPOS="1404" WIDTH="303" HEIGHT="39" WC="0.80" CONTENT="merveilteuse"/><SP WIDTH="35" VPOS="1404" HPOS="923"/>
							<String ID="string_171" HPOS="958" VPOS="1404" WIDTH="219" HEIGHT="42" WC="0.92" CONTENT="d&#39;utiliser"/>
						</TextLine>
						<TextLine ID="line_26" HPOS="39" VPOS="1452" WIDTH="1148" HEIGHT="56">
							<String ID="string_172" HPOS="39" VPOS="1468" WIDTH="21" HEIGHT="26" WC="0.78" CONTENT="|"/><SP WIDTH="59" VPOS="1468" HPOS="60"/>
							<String ID="string_173" HPOS="119" VPOS="1461" WIDTH="27" HEIGHT="33" WC="0.83" CONTENT="la"/><SP WIDTH="19" VPOS="1461" HPOS="146"/>
							<String ID="string_174" HPOS="165" VPOS="1452" WIDTH="174" HEIGHT="49" WC="0.95" CONTENT="langue,"/><SP WIDTH="22" VPOS="1452" HPOS="339"/>
							<String ID="string_175" HPOS="361" VPOS="1453" WIDTH="62" HEIGHT="40" WC="0.96" CONTENT="les"/><SP WIDTH="20" VPOS="1453" HPOS="423"/>
							<String ID="string_176" HPOS="443" VPOS="1465" WIDTH="128" HEIGHT="29" WC="0.96" CONTENT="cours"/><SP WIDTH="18" VPOS="1465" HPOS="571"/>
							<String ID="string_177" HPOS="589" VPOS="1461" WIDTH="147" HEIGHT="35" WC="0.96" CONTENT="seront"/><SP WIDTH="21" VPOS="1461" HPOS="736"/>
							<String ID="string_178" HPOS="757" VPOS="1460" WIDTH="174" HEIGHT="37" WC="0.96" CONTENT="surtout"/><SP WIDTH="20" VPOS="1460" HPOS="931"/>
							<String ID="string_179" HPOS="951" VPOS="1457" WIDTH="161" HEIGHT="51" WC="0.96" CONTENT="dirigés"/><SP WIDTH="22" VPOS="1457" HPOS="1112"/>
							<String ID="string_180" HPOS="1134" VPOS="1470" WIDTH="53" HEIGHT="30" WC="0.96" CONTENT="en"/>
						</TextLine>
						<TextLine ID="line_27" HPOS="88" VPOS="1506" WIDTH="558" HEIGHT="42">
							<String ID="string_181" HPOS="65" VPOS="1514" WIDTH="106" HEIGHT="44" WC="0.71" CONTENT="vue"/><SP WIDTH="20" VPOS="1514" HPOS="171"/>
							<String ID="string_182" HPOS="191" VPOS="1507" WIDTH="53" HEIGHT="37" WC="0.96" CONTENT="de"/><SP WIDTH="21" VPOS="1507" HPOS="244"/>
							<String ID="string_183" HPOS="265" VPOS="1506" WIDTH="43" HEIGHT="37" WC="0.96" CONTENT="la"/><SP WIDTH="18" VPOS="1506" HPOS="308"/>
							<String ID="string_184" HPOS="326" VPOS="1509" WIDTH="320" HEIGHT="39" WC="0.96" CONTENT="conversation."/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_9" HPOS="44" VPOS="1556" WIDTH="1133" HEIGHT="109">
						<TextLine ID="line_28" HPOS="44" VPOS="1556" WIDTH="1133" HEIGHT="57">
							<String ID="string_185" HPOS="44" VPOS="1592" WIDTH="4" HEIGHT="4" WC="0.41" CONTENT="Ŝ"/><SP WIDTH="95" VPOS="1592" HPOS="48"/>
							<String ID="string_186" HPOS="143" VPOS="1556" WIDTH="78" HEIGHT="42" WC="0.93" CONTENT="Les"/><SP WIDTH="20" VPOS="1556" HPOS="221"/>
							<String ID="string_187" HPOS="241" VPOS="1558" WIDTH="234" HEIGHT="55" WC="0.91" CONTENT="adhésions"/><SP WIDTH="35" VPOS="1558" HPOS="475"/>
							<String ID="string_188" HPOS="510" VPOS="1571" WIDTH="52" HEIGHT="28" WC="0.96" CONTENT="au"/><SP WIDTH="33" VPOS="1571" HPOS="562"/>
							<String ID="string_189" HPOS="595" VPOS="1571" WIDTH="165" HEIGHT="40" WC="0.96" CONTENT="groupe"/><SP WIDTH="33" VPOS="1571" HPOS="760"/>
							<String ID="string_190" HPOS="793" VPOS="1566" WIDTH="149" HEIGHT="37" WC="0.95" CONTENT="seront"/><SP WIDTH="34" VPOS="1566" HPOS="942"/>
							<String ID="string_191" HPOS="976" VPOS="1574" WIDTH="150" HEIGHT="39" WC="0.96" CONTENT="reçues"/><SP WIDTH="27" VPOS="1574" HPOS="1126"/>
							<String ID="string_192" HPOS="1153" VPOS="1566" WIDTH="24" HEIGHT="41" WC="0.96" CONTENT="à"/>
						</TextLine>
						<TextLine ID="line_29" HPOS="47" VPOS="1608" WIDTH="898" HEIGHT="57">
							<String ID="string_193" HPOS="47" VPOS="1608" WIDTH="304" HEIGHT="57" WC="0.40" CONTENT=" louverture"/><SP WIDTH="20" VPOS="1608" HPOS="351"/>
							<String ID="string_194" HPOS="371" VPOS="1615" WIDTH="53" HEIGHT="39" WC="0.96" CONTENT="de"/><SP WIDTH="21" VPOS="1615" HPOS="424"/>
							<String ID="string_195" HPOS="445" VPOS="1613" WIDTH="40" HEIGHT="40" WC="0.96" CONTENT="la"/><SP WIDTH="24" VPOS="1613" HPOS="485"/>
							<String ID="string_196" HPOS="509" VPOS="1615" WIDTH="214" HEIGHT="48" WC="0.96" CONTENT="première"/><SP WIDTH="20" VPOS="1615" HPOS="723"/>
							<String ID="string_197" HPOS="743" VPOS="1614" WIDTH="202" HEIGHT="42" WC="0.95" CONTENT="réunion."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_2" HPOS="13" VPOS="7" WIDTH="56" HEIGHT="454"></Illustration>
			</PrintSpace>
		</Page>
	</Layout>
</alto>
